/* CSS Document */
/*
Important:  
set "visibility:hidden" for better results
or use src/css/imgLiquid.js.css
*/
.imgLiquid img {
  visibility: hidden;
}
#mybody {
  zoom: 90%;
}
.content-wrapper {
  /*border: 1px solid red;*/
  min-height: 600px !important;
}
/*.main-header .mainlogo {
	background: none repeat scroll 0 0 #fff !important;
	display: block;
	float: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 50px;
	overflow: hidden;
	padding: 0 15px;
	text-align: center;
	transition: width 0.3s ease-in-out 0s;
	width: 184px;
	height: 44px;
	vertical-align: central;
	margin-top: 3px;
}*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background: rgba(0, 0, 0, 0.1);
  color: white;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  /*background-color: #ddd;*/
  background-color: white !important;
}
.form-control {
  padding: 6px;
}
#table_pr_listing th {
  text-align: center;
  vertical-align: text-top;
}
#table_pr_listing td {
  word-wrap: break-word;
  word-break: normal;
  width: auto;
}
.pagination {
  margin: 10px 0px !important;
}
.table-responsive {
  overflow-x: auto;
}
.table-responsive td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
}
.table-responsive th {
  background-color: #3c8dbc;
  color: white;
  font-weight: bold;
}
/* 
Generic Styling, for Desktops/Laptops 
*/
table {
  width: 100%;
  border-collapse: collapse;
}
/* Zebra striping */
tr:nth-of-type(odd) {
  /*background: #eee;*/
  /*background: #e2f4fd;*/
}
th {
  /*background: #333; */
  /*background: #4db1e2;*/
  /*background-color: #3c8dbc;
	color: white;*/
  font-weight: bold;
}
td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
}
@media screen and (min-width: 767px) {
  /*#table_pr_listing td {
		max-width: 150px;
	}*/
}
@media screen and (max-width: 767px) {
  .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
    white-space: normal !important;
  }
  /*#table_pr_listing td {
		text-align: left !important;
	}*/
}
/*
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  .col-xs-3 {
    margin-left: 20px;
  }
  .col-xs-4 {
    width: 60%;
  }
  .mainlogo {
    margin-left: 20px;
  }
  .navbar-default .navbar-toggle {
    margin-right: 20px;
    background-color: white;
  }
  li.user-body {
    background-color: #eee;
  }
  /* Force table to not be like tables anymore */
  /* Ref: https://css-tricks.com/examples/ResponsiveTables/responsive.php */
  /* responsive_table => rtable */
  table.responsive_table, table.responsive_table thead, table.responsive_table tbody, table.responsive_table th, table.responsive_table td, table.responsive_table tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  table.responsive_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  table.responsive_table tr {
    border: 1px solid #ccc;
  }
  tr.active {
    background-color: #e8e8e8 !important;
  }
  tr.success {
    background-color: #dff0d8 !important;
  }
  tr.info {
    background-color: #d9edf7 !important;
  }
  tr.warning {
    background-color: #fcf8e3 !important;
  }
  tr.danger {
    background-color: #f2dede !important;
  }
  table.responsive_table td {
    /* Behave  like a "row" */
    border: none !important;
    border-bottom: 1px solid #eee;
    position: relative;
    padding: 1% 1.5% 1% 50% !important;
    width: auto;
    /*max-width: 50%;*/
    text-align: left;
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  table.responsive_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    /*white-space: nowrap;*/
    text-align: left;
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  /* Below table must be above td:before table, otherwise not work properly -- START */
  /* Approval */
  table#approval_list th {
    display: none;
  }
  table#approval_list td:nth-of-type(1):before {
    content: "#";
  }
  table#approval_list td:nth-of-type(2):before {
    content: "Currency";
  }
  table#approval_list td:nth-of-type(3):before {
    content: "Approval Amount Limit";
  }
  table#approval_list td:nth-of-type(4):before {
    content: "Actions";
  }
  /* Budget */
  table#budget_list th {
    display: none;
  }
  table#budget_list td:nth-of-type(1):before {
    content: "#";
  }
  table#budget_list td:nth-of-type(2):before {
    content: "Code";
  }
  table#budget_list td:nth-of-type(3):before {
    content: "Name";
  }
  table#budget_list td:nth-of-type(4):before {
    content: "Active";
  }
  table#budget_list td:nth-of-type(5):before {
    content: "Actions";
  }
  /* Marketing Category */
  table#marketing_category_list th {
    display: none;
  }
  table#marketing_category_list td:nth-of-type(1):before {
    content: "#";
  }
  table#marketing_category_list td:nth-of-type(2):before {
    content: "Code";
  }
  table#marketing_category_list td:nth-of-type(3):before {
    content: "Name";
  }
  table#marketing_category_list td:nth-of-type(4):before {
    content: "Active";
  }
  table#marketing_category_list td:nth-of-type(5):before {
    content: "Actions";
  }
  /* Region */
  table#region_list th {
    display: none;
  }
  table#region_list td:nth-of-type(1):before {
    content: "#";
  }
  table#region_list td:nth-of-type(2):before {
    content: "Code";
  }
  table#region_list td:nth-of-type(3):before {
    content: "Name";
  }
  table#region_list td:nth-of-type(4):before {
    content: "Background Color";
  }
  table#region_list td:nth-of-type(5):before {
    content: "Text Color";
  }
  table#region_list td:nth-of-type(6):before {
    content: "Parent";
  }
  table#region_list td:nth-of-type(7):before {
    content: "Active";
  }
  table#region_list td:nth-of-type(8):before {
    content: "Actions";
  }
  /* User */
  table#user_list th {
    display: none;
  }
  table#user_list td:nth-of-type(1):before {
    content: "#";
  }
  table#user_list td:nth-of-type(2):before {
    content: "Name";
  }
  table#user_list td:nth-of-type(3):before {
    content: "Username";
  }
  table#user_list td:nth-of-type(4):before {
    content: "Email Id";
  }
  table#user_list td:nth-of-type(5):before {
    content: "Member Type";
  }
  table#user_list td:nth-of-type(6):before {
    content: "Under";
  }
  table#user_list td:nth-of-type(7):before {
    content: "Actions";
  }
  /* Purchase Request */
  table#table_pr_listing th {
    display: none;
  }
  table#table_pr_listing td:nth-of-type(1):before {
    content: "#";
  }
  table#table_pr_listing td:nth-of-type(2):before {
    content: "ID";
  }
  table#table_pr_listing td:nth-of-type(3):before {
    content: "Date";
  }
  table#table_pr_listing td:nth-of-type(4):before {
    content: "Requester";
  }
  table#table_pr_listing td:nth-of-type(5):before {
    content: "Region";
  }
  table#table_pr_listing td:nth-of-type(6):before {
    content: "Category";
  }
  table#table_pr_listing td:nth-of-type(7):before {
    content: "Budget";
  }
  table#table_pr_listing td:nth-of-type(8):before {
    content: "Industry";
  }
  table#table_pr_listing td:nth-of-type(9):before {
    content: "Supplier";
  }
  table#table_pr_listing td:nth-of-type(10):before {
    content: "Activity Description";
  }
  table#table_pr_listing td:nth-of-type(11):before {
    content: "Starting Date";
  }
  table#table_pr_listing td:nth-of-type(12):before {
    content: "End Date";
  }
  table#table_pr_listing td:nth-of-type(13):before {
    content: "Currency";
  }
  table#table_pr_listing td:nth-of-type(14):before {
    content: "Projected Cost";
  }
  table#table_pr_listing td:nth-of-type(15):before {
    content: "Actual Cost";
  }
  table#table_pr_listing td:nth-of-type(16):before {
    content: "Action";
  }
}
/* Below table must be above td:before table, otherwise not work properly -- START */
.daterangepicker select.monthselect, .daterangepicker select.yearselect {
  color: black;
}
@media (min-width: 768px) {
  /*.sidebar-mini.sidebar-collapse .sidebar-menu ul.treeview-menu>li {
		border: 1px solid red;
		width: auto;
		max-width: 150px;
		text-align: left;
		overflow-wrap: break-word;
		word-wrap: break-word;
		-ms-word-break: break-all;
		word-break: break-all;
		word-break: break-word;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}*/
}
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}
/* Animation */
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.loading-indicator {
  height: 80px;
  width: 80px;
  background: url('images/loading.gif');
  background-repeat: no-repeat;
  background-position: center center;
}
.loading-indicator-overlay {
  background-color: #FFFFFF;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.example-modal .modal {
  position: relative;
  top: auto;
  bottom: auto;
  right: auto;
  left: auto;
  display: block;
  z-index: 1;
}
.example-modal .modal {
  background: transparent !important;
}
@media (min-width: 768px) {
  .sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
    margin-top: -1px;
  }
}
.event_box {
  background-color: White;
  border-color: #66666B;
  border-width: 1px;
  border-style: Dotted;
  font-size: 12px;
  font-weight: normal;
  /*width: 95%;	
	max-height: 300px;*/
  padding: 10px;
  height: auto;
  overflow: auto;
}
.region_treeview, .region_treeview ul {
  list-style-type: none;
  overflow: hidden;
  /*margin: 0px 20px;*/
}
.region_treeview, .region_treeview ul {
  list-style-type: none;
  overflow: hidden;
  /* margin: 0px 20px; */
  /* margin-left: -40px; */
  /*border: 1px solid;*/
  padding-left: 0px;
}
.region_treeview li {
  text-indent: 1%;
  /*margin-top: 0.2em;*/
  /* padding: 0.15em 0 0.5em 1.5em;*/
  /* line-height: 22px;*/
  padding: 0em 0 0em 2em;
  background-repeat: no-repeat;
  background-size: 24px 24px;
}
.region_treeview li label {
  /*border: 1px solid;*/
  width: 80%;
}
.region_treeview li.contains-items {
  background-image: url('images/arrow-left.png');
}
.region_treeview li.items-expanded {
  background-image: url('images/arrow-down.png');
}
.region_treeview > li:hover {
  cursor: pointer;
}
.region_treeview span:hover {
  background-color: rgba(246, 246, 246, 0.7);
}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  .event_box {
    width: 75%;
  }
}
.hotspot {
  cursor: pointer
}
.hotspot {
  cursor: pointer
}
#tt {
  position: absolute;
  display: block;
  background: url('images/tt_left.gif') top left no-repeat;
  font-size: 11px;
  z-index: 1000;
}
#tttop {
  display: block;
  height: 5px;
  margin-left: 5px;
  background: url('images/tt_top.gif') top right no-repeat;
  overflow: hidden;
  z-index: 1000;
}
#ttcont {
  display: block;
  padding: 2px 12px 3px 7px;
  margin-left: 5px;
  background: #666;
  color: #FFF;
  z-index: 1000;
}
#ttbot {
  display: block;
  height: 5px;
  margin-left: 5px;
  background: url('images/tt_bottom.gif') top right no-repeat;
  overflow: hidden;
  z-index: 1000;
}
textarea {
  /*resize: none;*/
  resize: vertical;
}
.action-btn {
  margin: 3px 5px;
}
div.dataTables_processing {
  z-index: 1;
}
.DTFC_LeftFootWrapper {
  display: none;
}
@media (min-width: 576px) {
  .full-width > .modal-dialog {
    max-width: none;
  }
}
.full-width > .modal-dialog {
  width: 90%;
  height: auto;
  padding: 0;
}
.full-width > .modal-content {
  height: 99%;
}
tfoot input {
  width: 100% !important;
  /*max-width: 80px;*/
  padding: 3px;
  box-sizing: border-box;
  color: black;
}
thead input {
  width: 100% !important;
  padding: 3px;
  box-sizing: border-box;
}
.field-icon {
  float: right;
  margin-left: -25px;
  margin-top: -25px;
  position: relative;
  z-index: 2;
  margin-right: 10px;
}
#ui-datepicker-div {
  z-index: 9999 !important;
}
.nav-tabs > li > a {
  font-size: large;
}
.nav-tabs-custom > .nav-tabs > li.active > a {
  font-weight: bold;
}
.fc-color-picker > li {
  padding: 0px 5px;
  font-size: 16px !important;
  font-weight: normal;
}
fieldset {
  display: block;
  margin-inline-start: 2px;
  margin-inline-end: 2px;
  padding-block-start: 0.35em;
  padding-inline-start: 0.75em;
  padding-inline-end: 0.75em;
  padding-block-end: 0.625em;
  min-inline-size: min-content;
  border-width: 2px;
  border-style: groove;
  border-color: threedface;
  border-image: initial;
}
legend {
  display: block;
  padding-inline-start: 2px;
  padding-inline-end: 2px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin-bottom: 0px;
}
div.help-block, div.help-block > p {
  color: #dd4b39;
  font-weight: bold;
}
.intl-tel-input {
  width: 100%;
}
.selected-flag {
  max-height: 32px;
}
.intl-tel-input .country-list {
  z-index: 3;
}
.toggle.ios, .toggle-on.ios, .toggle-off.ios {
  border-radius: 20px;
}
.toggle.ios .toggle-handle {
  border-radius: 20px;
}
.toggle.android {
  border-radius: 0px;
}
.toggle.android .toggle-handle {
  border-radius: 0px;
}
table#tbl_event_reminder_details th, table#tbl_event_reminder_details td {
  overflow: visible;
}
@media screen and (min-width: 767px) {
  .content-header > h1 {
    max-width: 80%;
  }
}
.breadcrumb > .active {
  font-weight: bold;
}
.chosen-container {
  width: 100% !important;
  /*min-width: 180px !important;*/
}
.modal-body {
  overflow: auto;
}
.modal .modal-body .chosen-container {
  width: 100% !important;
}
#li_language_switcher {
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  #li_language_switcher {
    padding-top: 5px;
  }
}
.sidebar-menu, .sidebar-menu > li.header {
  white-space: normal;
}
.font-weight-bold {
  font-weight: bold !important;
}
.font-italic {
  font-style: italic !important;
}
.text-large {
  font-size: 150%;
}
.float-right-btn {
  position: fixed;
  width: 70px;
  height: 70px;
  bottom: 100px;
  right: 40px;
  /*background-color:#0C9;
    color:#FFF;*/
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
}
.my-float {
  margin-top: 22px;
}
@media screen and (min-width: 1367px) {
  #mybody {
    zoom: 100%;
  }
  .float-right-btn {
    width: 80px;
    height: 80px;
  }
}
.text-right {
  text-align: right !important;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a {
  overflow: hidden;
  white-space: inherit;
  word-wrap: break-word;
}
/*table.tbl_load_more tbody tr {
  display: none;
}*/
table.tbl_load_more tbody tr.active {
  display: table-row;
}
.up {
  text-transform: uppercase;
}
/*https://www.markuptag.com/increase-bootstrap-checkbox-and-radio-buttons-sizes/*/
/*.form-check {
  display: flex;
  align-items: center;
}
.form-check label {
  margin-left: 10px;
  font-size: 18px;
  font-weight: 500;
}
.form-check .form-check-input[type=checkbox] {
  border-radius: .25em;
  height: 50px;
  width: 50px;
}
.form-check .form-check-input[type=radio] {
  border-radius: 100%;
  height: 50px;
  width: 50px;
}
.form-switch .form-check-input[type=checkbox] {
  border-radius: 2em;
  height: 50px;
  width: 100px;
}*/
.handle {
  display: inline-block;
  cursor: move;
  margin: 0 10px 0 0px;
}
/*https://bootsnipp.com/snippets/oPgeG*/
.checkbox label:after, .radio label:after {
  content: '';
  display: table;
  clear: both;
}
.checkbox .cr, .radio .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}
.radio .cr {
  border-radius: 50%;
}
.checkbox .cr .cr-icon, .radio .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 20%;
}
.radio .cr .cr-icon {
  margin-left: 0.04em;
}
.checkbox label input[type="checkbox"], .radio label input[type="radio"] {
  display: none;
}
.checkbox label input[type="checkbox"] + .cr > .cr-icon, .radio label input[type="radio"] + .cr > .cr-icon {
  transform: scale(3) rotateZ(-20deg);
  opacity: 0;
  transition: all .3s ease-in;
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon, .radio label input[type="radio"]:checked + .cr > .cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1;
}
.checkbox label input[type="checkbox"]:disabled + .cr, .radio label input[type="radio"]:disabled + .cr {
  opacity: .5;
}